PHP Manual
Prev |  | Next

# HttpMessage::setResponseCode

(no version information, might be only in CVS)

HttpMessage::setResponseCode -- Set response code

## Description

publicbool HttpMessage::setResponseCode ( int code )

Set the response code of an HTTP Response Message.

## Parameters

code

  HTTP response code

## Return Values

Returns TRUE on success, or FALSE if the message is not of type HttpMessage::`TYPE_RESPONSE` or the response code is out of range (100-510).

Prev | Home | Next
HttpMessage::getResponseCode | Up | HttpMessage::getResponseStatus